@media screen and (max-width: 1250px) {

.slider_wrap div {
        display: none;
    }
.hat_logo {
padding-top: 12px;}

.type_hat h1 {
    font-size: 18px;
    margin: 0 0 2px 0;
}

.pr1_headtitle {
    font-size: 16px;
    font-weight: 400;}
	
.pr1_headdesc {
    font-size: 15px;
    font-weight: 300;}	
	
.pr1_one .pr1_one_img img {
max-width: 80%;
padding-left: 3px;
}
.pr1_one_img {
    margin-bottom: 1px;
    padding-left: 1px;
}	

.pr1_one_content {
    width: 64%;}
	
.pr1_one_title {
    font-size: 16px;
    font-weight: 400;
    padding-top: 14px;
    margin-bottom: 3px;}	
	
.pr1_one_body {
    font-size: 14px;
  font-weight: 400;
}	

.type_content {
    font-size: 14px;}
	
.about_content_header {
    font-size: 22px;
    line-height: 1;}	

}

@media screen and (max-width: 1190px) {

.align{
	max-width: 98%;
}


.hat_section {
    text-align: center;
}

.hat_logo_container {
    float: none;
    margin: 0 auto 30px auto;
}

.hat_contacts {
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin-right: 30px;
}

.hat_callback_container {
    display: inline-block;
    vertical-align: top;
    float: none;
    margin-top: 9px;
}



.menu_section {
    text-align: center;
    padding: 15px 0;
}

.menu_container{
    display: block;
    width: auto;
    margin: 0 auto 10px auto;
}

.menu_container li{
    margin: 0 20px !important;
}

.menu_link:after{
    display: none !important;
}

.search_form {
    display: block;
    width: 280px;
    margin: 0 auto;
}



.services_one {
    margin: 0 10px 20px 10px !important;
}



.about_wrapper {
    background: none;
    min-height: 0;
}

.about_section {
    padding: 40px 0;
}

.about_content {
    width: auto;
    display: block;
}

.about_content_header{
    text-align: center;
    font-size: 30px;
    line-height: 1.2;
    padding: 0;
}

.about_content_body {
    padding: 0;
}

.about_call_container {
    text-align: center;
}

.about_call {
    display: block;
    margin: 0 0 10px 0;
    width: auto;
}

.about_call_button{
    margin: 0 auto;
}

.about_advantages {
    display: block;
    width: auto;
    padding: 20px;
    background: #1893dc;
}



.workflow_section {
    padding: 50px 0;
}

.workflow_container {
    height: auto;
    background: none;
    font-size: 0;
    text-align: center;
    padding: 0px;
}

.workflow_one {
    display: inline-block;
    vertical-align: top;
    position: static;
    width: 280px;
    margin: 0 10px 40px 10px;
    padding-top: 0px !important;
    font-size: 18px;
}

.workflow_one_img {
    text-align: center !important;
    margin: 0 0 10px 0 !important;
    float: none !important;
}

.workflow_one_content {
    width: auto !important;
    text-align: center !important;
    margin: 0 !important;
    float: none !important;
    padding: 0 !important;
    font-size: 18px;
}
.workflow_one_title {
    font-size: 18px;
}

.prefooter_section {
    text-align: center;
}

.prefooter_block_first,
.prefooter_block_second,
.prefooter_block_third{
    margin: 0 20px 40px 20px;
    width: 280px;
}

.prefooter_block_fourth{
    margin: 0 20px;
    width: 280px;
}

.prefooter_block_header {
    margin: 0 0 15px 0;
}



.type_galery_one{
    margin: 0 4px 8px 4px !important;
}

.type_sidebar{
   display: none;
}

.type_content{
    float: none;
    width: auto;
}


}

@media screen and (max-width: 1000px) {

.faq_block {
    display: block;
    max-width: 550px;
    width: auto;
    margin: 0 auto;
}

.news_block {
    display: block;
    margin: 0 auto 30px auto;
    width: auto;
    max-width: 550px;
}



.type_hat h1{
    display: block;
    text-align: center;
    width: auto;
    font-size: 30px;
    margin: 0 0 20px 0;
}

.breadcrumbs {
    display: block;
    text-align: center;
    width: auto;
}

}

@media screen and (max-width: 900px) {


}

@media screen and (max-width: 800px) {
	
.menu_container li ul li:hover ul {
        display: none !important;
}

.content-box {
        display: none;
    }

.offer_form_input {
    display: block;
    margin: 0 0 9px 0 !important;
    width: auto;
}


.feedback_one {
    display: block;
    width: auto;
    max-width: 600px;
    margin: 0 auto 50px auto !important;
}

.type_content .feedback_one {
    width: auto;
}



.type_content{
    float: none;
    width: auto;
}

.type_sidebar{
   display: none;
}

.type_menu li a:hover,
.type_menu li a.active{
    color: #1c96e2;
}

.type_menu_container {
    text-align: center;
}

}

@media screen and (max-width: 700px) {

.hat_contacts {
    display: block;
    margin: 0 auto 10px auto;
}

.hat_callback_container {
    display: block;
    margin: 0 auto;
}



.footer_section {
    text-align: center;
}

.footer_copyright {
    display: block;
    width: auto;
    margin-bottom: 15px;
}

.footer_creation {
    display: block;
    text-align: center;
    width: auto;
}

}

@media screen and (max-width: 600px) {
	
.zvoni {
    margin: 4px 0px;
	padding: 3px 0px;
	text-align: center;
    border: 1px  #4B0000;
	border-radius: 2px;
    font-family: "Exo 2", Tahoma, Arial;
    font-size: 15px;
    color: #fff;
    width: 100%;
    background: #FF7500;
}

.zvoni_tel a {
    color: #fff;
}	


.next_link {
	margin-top: 4px;
}

.next_link a {
	padding: 2px 4px;
	text-decoration: none;
	color: #FE0000;
	border: 1px dotted #FF7500;
	background: #F4F7FE;
    font-size: 15px;
}

.next_link a:hover {
	color: #AB0511;
	background: linear-gradient(to bottom, #F4F7FE, #1c96e2);
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}


.previous_link {
	margin-bottom: 4px;
}

.previous_link a {
	padding: 2px 4px;
	text-decoration: none;
	color: #FE0000;
	border: 1px dotted #FF7500;
	background: #F4F7FE;
	 font-size: 15px;
}

.previous_link a:hover {
	color: #AB0511;
	background: linear-gradient(to bottom, #F4F7FE, #1c96e2);
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}
	

.prefooter_block_first,
.prefooter_block_second,
.prefooter_block_third{
    margin: 0 auto 40px auto;
    display: block;
	text-align: center;
}

.prefooter_block_header {
    text-align: center;
}

.prefooter_block_fourth{
    margin: 0 auto;
    display: block;
}

.prefooter_news_container,
.prefooter_subscribe_form_description{
    text-align: center;
}

.prefooter_subscribe_form input[type="submit"]{
    margin: 0 auto;
}

}

@media screen and (max-width: 800px) {

.hat_logo_container {
    width: auto;
    text-align: center;
}

.hat_logo {
    /* display: block; */
    /* margin: 0 auto 10px auto; */
    margin-right: 10px;
    width: 100px;
}

.hat_description {
    /* padding: 0; */
    margin: 0;
    /* display: block; */
    /* text-align: center; */
    /* border: 0; */
    /* width: auto; */
    font-size: 14px;
    text-align: left;
}

.hat_contacts {
    width: 220px;
}

.hat_email, .hat_worktime{
    margin: 0 0 10px 0;
    display: none;
}

.hat_contacts_misc{
    padding: 0;
}

.menu_section {
padding: 0px;
text-align: left;
}


.menu_container{
    padding:  0px !important;
}

.condensed-header .menu_wrapper {
	position: relative !important;
}

.menu_container ul{
line-height: 18px !important;
}

.menu_container li{
    display: block;
    margin: 0px !important;
	padding: 0px !important;
	font-weight: normal !important;
	padding-bottom: 4px !important;
}

.menu_link {
    margin: 2px !important;
	padding-top: 8px !important;
	font-size: 20px !important;
	font-weight: normal !important;
	border: 1px;
	border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
    border-style: solid;
    padding: 5px; 
	background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);
  box-shadow: inset rgba(255,255,255,.5) 1px 1px;
}


.menu_container li ul {
  padding-top: 10px;
}

.offer_form {
    padding: 20px;
}

.offer_header {
    font-size: 24px;
}



.services_one {
    display: block;
    margin: 0 auto 20px auto !important;
}



.about_content_header{
    font-size: 24px;
}

.about_call_container{
    padding: 15px 5px;
}

.about_advantages_header {
    text-align: center;
}

.about_advantages_one_img {
    display: block;
    width: auto;
    text-align: center;
    margin: 0 0 10px 0;
}

.about_advantages_one_content {
    display: block;
    width: auto;
    text-align: center;
}


.workflow_one {
    display: block;
    margin: 0 auto 40px auto;
}


.feedback_one_img {
    width: auto;
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
}

.feedback_one_content {
    display: block;
    width: auto;
}

.feedback_one_title{
    text-align: center;
    background: none;
    padding: 0;
}

.feedback_all_link {
    display: block;
    margin: 0 auto 10px auto;
}

.feedback_send_link{
    display: block;
    margin: 0 auto;
}


.misc_section .block_header_container{
    text-align: center;
}

.news_one_img {
    display: block;
    text-align: center;
    width: auto;
    margin: 0 0 20px 0;
}

.news_one_content {
    display: block;
    width: auto;
}

.faq_one_title {
    padding: 0;
}



.type_galery_one{
    width: 130px;
}.modal_window_container_wrapper {    padding: 10px;}.modal_window_container {    width: 250px;    margin: -210px 0 0 -125px;}.modal_window_container h2 {    margin: 0 0 15px 0;    font-size: 20px;}
.menu_container li ul {
    position: static;
    width: auto;
	display: block !important;
}
.menu_container li:hover ul {
    display: block !important;
}
.menu_container>li>.active+ul {
    display: block !important;
}

.menu_container li ul:before {
    display: block !important;
}

#mob_menu_opener {
		display: block;
		cursor: pointer;
		padding: 8px 0px;
		text-transform: uppercase;
		font-weight: normal;
		color: #fff;
		text-align: left;
		font-size: 20px;
	}

	#mob_menu_opener img {
		width: 20px;
		margin-right: 5px;
	}
	.menu_container {
		display: none;
	}
.search_form {
    margin-top: 15px;
    display: none;
}
.type_hat {
    margin-bottom: 15px;
}
.type_section {
    padding: 10px 0;
}
}


@media only screen and (max-width: 800px) {
.menu_telefon {
position: absolute; 
margin-left: 110px;
margin-top: 6px;
display: initial;
text-align: right;
font-size: 20px;
color: #fff;
}

.menu_telefon a {
font-size: 20px;
color: #fff;
}

.menu_telefon_b {
display: none;
}

.simple_form {

}

.simple_form input[type="submit"]{

}

.outss .outsstext {
    padding: 4px 4px;
    top: 40px;
    left: 4%;
    margin-left: -2%;
    text-align: center;
    width: 88%;
}

.insstext {
    font-size: 18px;
    float: none;
    padding-left: 5px;
    padding-top: 5px;
    text-align: center;
    width: 98%;
}

.feedback_form simple_form {
    font-size: 18px;
    float: none;
    padding-left: 25px ;
    padding-top: 5px;
    text-align: center;
    width: 70% !important;
}


}

@media screen and (max-width: 500px) {

.type_hat h1 {
    font-size: 24px;
    margin: 6px 0 2px 0;}	
	
.type_content h2 {
    font-size: 19px;
    margin: 0 0 4px 0;
    font-weight: 300;}	
	
.type_content h3 {
    font-size: 18px;
	margin: 0 0 3px 0;
    font-weight: 300;}	
	
.type_content h4 {
    font-size: 17px;
    margin: 0 0 3px 0;
    font-weight: 300;}	
	
.about_call_container {
text-align: center;
max-width: 70%;	
min-height: 200px;
font-weight: 300;
padding: 0px 24px;
}
.pr1_contact_niz {
    width: 100%;
	padding-left:10px;}
	
.pr1_priziv_niz  {
    width: 100%;
	padding-left:10px;}

.pr1_priziv_niz p {
    font-size: 18px;
    font-weight: 300;
	padding-left:30px;}	

	

.prgl_headcenter {
    padding-top: 5px;}	
	
.prgl_headtitle {
    font-size: 18px;
    font-weight: 300;
    padding-top: 0px;
    margin-bottom: 0px;}	

.prgl_headdesc {
    font-size: 18px;
    font-weight: 300;}
	
.services_section {
    padding: 5px 0;}

.about_section {
    padding: 4px 0;
}	

.about_content_header {
    font-size: 19px;}

.about_content_body {
    font-size: 14px;
    line-height: 1;}
	
p.blug {
    font-size: 15px;  
    margin: 2px;
	padding: 4px;}

}


@media screen and (max-width: 400px) {

.slider_wrap {
    margin: 0px;
    width: 280px;
	margin-left: 20px;}	
	
.slider_wrap span {
    top: 9%;
}	

.slider_wrap img {
left:0;
}
	
.hat_logo_container img{
    max-width: 90%;}
	
.hat_pdf {display:none;}	

.ggarant_text {
    font-size: 16px;
    font-weight: 300;
	min-height: 120px;}

}

